WNPP-CHECK(1)

NOM
wnpp-check - Vérifier si un paquet est en cours de création ou si sa création a été demandée

SYNOPSIS
wnpp-check [--exact] paquet ...
wnpp-check --help|--version

DESCRIPTION
wnpp-check télécharge la liste des paquets en cours de création (ITP) et la liste des paquets dont la création a été demandée (RFP) sur le site web WNPP, et liste les paquets qui sont fournis sur la ligne de commande et apparaissent dans ces listes.

Remarquez que WNPP, et donc la sortie de wnpp-check, est basé sur des paquets source.

OPTIONS

--exact, -e
    Une correspondance exacte du nom de paquet est exigée, plutôt que la correspondance par défaut avec une sous-chaîne.

--help, -h
    Afficher un résumé des options.

--version, -v
    Affiche la version et le copyright.

VOIR AUSSI
https://www.debian.org/devel/wnpp

VALEURS DE RETOUR

0   Aucun des paquets fournis n’a d’ITP ou de RFP ouvert

1   Une erreur est survenue ou au moins un des paquets a un bogue ITP ou RFP ouvert

AUTEUR
wnpp-check a été écrit par David Paleino <d.paleino@gmail.com> ; cette page de manuel a été écrite par Adam D. Barratt <adam@adam-barratt.org.uk> pour le paquet devscripts. wnpp-check a été créé à partir de wnpp-alert, qui a été écrit par Arthur Korn <arthur@korn.ch> et modifié par Julian Gilbey <jdg@debian.org> pour le paquet devscripts. Les deux scripts sont dans le domaine publique.

TRADUCTION
Ce document est une traduction, maintenue à lʼaide de lʼoutil po4a <https://po4a.org/> par lʼéquipe de traduction francophone du projet Debian.

Plusieurs traducteurs dont Nicolas François, Guillaume Delacour, Cyril Brulebois, Thomas Huriaux, David Prévot et Xavier Guimard ont contribué aux traductions.

Lʼéquipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet devscripts.

La version anglaise la plus à jour de ce document est toujours consultable en ajoutant lʼoption « -L C » à la commande man.